credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: X|Y|HZNHmB=tKwvs?<4nSekB}mLXKC
      project-domain-name: Default
      tenant-name: juju_epc-project_a880b745-fcde-4063-ab5e-e3a22c41dfd7
      user-domain-name: Default
      username: juju_epc-user_a880b745-fcde-4063-ab5e-e3a22c41dfd7